Manuale PHP
Indietro |  | Avanti

# add_assoc_function

(no version information, might be only in CVS)

add_assoc_function -- ...

## Descrizione

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Elenco dei parametri

arg

  ...

key

  ...

(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)

  ...

## Valori restituiti

...

Indietro | Partenza | Avanti
add_assoc_double | Risali | add_assoc_long_ex